/* No comment provided by engineer. */
"A background image is defined but the image file could not be found." = "A background image is defined but the image file could not be found.";

/* No comment provided by engineer. */
"Add" = "Add";

/* undo */
"Add Alignment Zone" = "Add Alignment Zone";

/* undo */
"Add Alignment Zones" = "Add Alignment Zones";

/* Add Anchor context menu */
"Add Anchor" = "Add Anchor";

/* Add Cap context menu */
"Add Cap" = "Add Cap";

/* undo */
"Add Component" = "Add Component";

/* Add Component.. context menu */
"Add Component.." = "Add Component..";

/* Add Corner context menu */
"Add Corner" = "Add Corner";

/* undo */
"Add Custom Parameter" = "Add Custom Parameter";

/* undo */
"Add Feature" = "Add Feature";

/* undo */
"Add FontMaster" = "Add FontMaster";

/* Add Global Guide context menu */
"Add Global Guide" = "Add Global Guide";

/* undo */
"Add Glyph" = "Add Glyph";

/* undo */
"Add Glyphs" = "Add Glyphs";

/* Add Guide context menu
   undo */
"Add Guide" = "Add Guide";

/* undo */
"Add Hint" = "Add Hint";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Add Horizontal Hint";

/* undo */
"Add Image" = "Add Image";

/* undo */
"Add Path" = "Add Path";

/* undo */
"Add Supported Script" = "Add Supported Script";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "Add Vertical Hint";

/* Message for failed undo */
"All undo for that glyph is removed but should start working again." = "All undo for that glyph is removed but should start working again.";

/* OTF error message */
"An unknown problem occurred. MakeOTF could not write the font file." = "An unknown problem occurred. MakeOTF could not write the font file.";

/* No comment provided by engineer. */
"Autohint" = "Autohint";

/* Automatic Alignment context menu */
"Automatic Alignment is Disabled in Font Info" = "Automatic Alignment is Disabled in Font Info";

/* error message */
"Can't convert to compatible TrueType curves." = "Can't convert to compatible TrueType curves.";

/* Text in the Selection to Componet dialog */
"Cancel" = "Cancel";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "CATEGORIES";

/* Category filter */
"Category" = "Category";

/* undo */
"Change Connection" = "Change Connection";

/* undo */
"Change Date" = "Change Date";

/* undo */
"Change Disables Nice Names" = "Change Disables Nice Names";

/* undo */
"Change Font Grid" = "Change Font Grid";

/* undo */
"Change Font Keyboard Movement" = "Change Font Keyboard Movement";

/* undo */
"Change Font Note" = "Change Font Note";

/* undo */
"Change Font Version" = "Change Font Version";

/* undo */
"Change Hint" = "Change Hint";

/* undo */
"Change Hint Orientation" = "Change Hint Orientation";

/* undo */
"Change Hint Origin" = "Change Hint Origin";

/* undo */
"Change Hint Width" = "Change Hint Width";

/* undo */
"Change UPM" = "Change UPM";

/* No comment provided by engineer. */
"Choose" = "Choose";

/* Add Component Dialog Title */
"Choose Component" = "Choose Component";

/* Choose image file open dialog title. */
"Choose Image" = "Choose Image";

/* undo */
"Clear Background" = "Clear Background";

/* context menu */
"Close Open Paths" = "Close Open Paths";

/* No comment provided by engineer. */
"Component from Selection" = "Component from Selection";

/* context menu */
"Connect Nodes" = "Connect Nodes";

/* menu in Filter dialog */
"Copy Custom Parameter" = "Copy Custom Parameter";

/* paste path error message */
"Correct Bounds" = "Correct Bounds";

/* No comment provided by engineer. */
"Could not determine the size of the SVG" = "Could not determine the size of the SVG";

/* Error Message */
"Could not parse token: %@" = "Could not parse token: %@";

/* undo */
"Crop Image" = "Crop Image";

/* Decompose Components context Menu */
"Decompose" = "Decompose";

/* Context menu */
"Decompose Cap" = "Decompose Cap";

/* undo */
"Decompose Component" = "Decompose Component";

/* Context menu */
"Decompose Corner" = "Decompose Corner";

/* Error Message */
"didn’t find anchor: %@ in glyph: %@ in token: %@" = "didn’t find anchor: %1$@ in glyph: %2$@ in token: %3$@";

/* Automatic Alignment context menu
   undo */
"Disable Automatic Alignment" = "Disable Automatic Alignment";

/* Error Message */
"Disable automatic alignment for the components to manually set the LSB." = "Disable automatic alignment for the components to manually set the LSB.";

/* Error Message */
"Disable automatic alignment for the components to manually set the RSB." = "Disable automatic alignment for the components to manually set the RSB.";

/* Error Message */
"Disable automatic alignment for the components to manually set the width." = "Disable automatic alignment for the components to manually set the width.";

/* Text in the Selection to Componet dialog */
"Do you want to use the existing glyph as a component or replace it?" = "Do you want to use the existing glyph as a component or replace it?";

/* undo */
"Drag Curve" = "Drag Curve";

/* No comment provided by engineer. */
"Empty" = "Empty";

/* No comment provided by engineer. */
"empty Note" = "empty Note";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "Enable Automatic Alignment";

/* OTF error message */
"Error: \"%@\" in Class %@ in line: %ld" = "Error: \"%1$@\" in Class %2$@ in line: %3$ld";

/* OTF error message */
"Error: \"%@\" in Feature %@ in line: %ld" = "Error: \"%1$@\" in Feature %2$@ in line: %3$ld";

/* OTF error message */
"Error: \"%@\" in Feature file at line: %ld" = "Error: \"%1$@\" in Feature file at line: %2$ld";

/* No comment provided by engineer. */
"Export" = "Export";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "FILTERS";

/* Automatic Alignment context menu */
"Force Automatic Alignment" = "Force Automatic Alignment";

/* error message */
"Glyph '%@' contains a curve that has too many inflections." = "Glyph '%@' contains a curve that has too many inflections.";

/* error message */
"Glyph '%@' is not compatible." = "Glyph '%@' is not compatible.";

/* Error Message */
"Glyph for token: %@ not found" = "Glyph for token: %@ not found";

/* Glyph info box */
"Group" = "Group";

/* Error Message */
"illegal part in token: %@" = "illegal part in token: %@";

/* undo */
"Image Path" = "Image Path";

/* undo */
"Insert Anchor" = "Insert Anchor";

/* undo */
"Insert Component" = "Insert Component";

/* undo */
"Insert Guide" = "Insert Guide";

/* undo */
"Insert Path" = "Insert Path";

/* error message */
"Instance is not set up correctly: %@ (no instanceInterpolations)" = "Instance is not set up correctly: %@ (no instanceInterpolations)";

/* Error Message */
"Invalid Values" = "Invalid Values";

/* No comment provided by engineer. */
"is" = "is";

/* No comment provided by engineer. */
"is not" = "is not";

/* undo */
"Keep Alternates Together" = "Keep Alternates Together";

/* shortened placeholder string for Glyph info box */
"Kern" = "Kern";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "LANGUAGES";

/* paste path error message */
"Leave as is" = "Leave as is";

/* Lookcontext menu */
"Lock Component" = "Lock Component";

/* Lookcontext menu */
"Lock Guide" = "Lock Guide";

/* guides context menu */
"Lock Guides" = "Lock Guides";

/* Context Menu
   undo */
"Lock Image" = "Lock Image";

/* No comment provided by engineer. */
"Locked" = "Locked";

/* undo */
"Make Component Glyph" = "Make Component Glyph";

/* Make Corner context menu */
"Make Corner" = "Make Corner";

/* undo */
"Make Curve" = "Make Curve";

/* Make First context Menu */
"Make First" = "Make First";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "Make Ghost Hint";

/* Make Global Guide context Menu */
"Make Global Guide" = "Make Global Guide";

/* Make Local Guide context Menu */
"Make Local Guide" = "Make Local Guide";

/* Make Node First context menu */
"Make Node First" = "Make Node First";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"Missing components" = "Missing components";

/* No comment provided by engineer. */
"Missing Image" = "Missing Image";

/* Choose Image file open dialog Title. */
"Missing Image: %@" = "Missing Image: %@";

/* undo */
"Move Anchor" = "Move Anchor";

/* undo */
"Move Component" = "Move Component";

/* undo */
"Move Element" = "Move Element";

/* undo */
"Move Elements" = "Move Elements";

/* undo */
"Move Guide" = "Move Guide";

/* undo */
"Move Image" = "Move Image";

/* undo */
"Move Nodes" = "Move Nodes";

/* No comment provided by engineer. */
"Multi" = "Multi";

/* No comment provided by engineer. */
"Name" = "Name";

/* Text in the Selection to Componet dialog */
"Name of the Component Glyph" = "Name of the Component Glyph";

/* name of a new Font, only ASCII letter are allowed */
"New Font" = "New Font";

/* New entry in the custom Properties */
"New Parameter" = "New Parameter";

/* New entry in the custom Properties */
"New Value" = "New Value";

/* new glyph name */
"newGlyph" = "newGlyph";

/* empty name for element */
"no name" = "no name";

/* Hangul */
"Not all glyphs are in the font, yet" = "Not all glyphs are in the font, yet";

/* Error Message */
"Not all Glyphs are present in the font." = "Not all Glyphs are present in the font.";

/* Error Message */
"not enought arguments for anchos token: %@" = "not enought arguments for anchos token: %@";

/* filter error message */
"Nothing is selected" = "Nothing is selected";

/* undo */
"Nudge Nodes" = "Nudge Nodes";

/* No comment provided by engineer. */
"OK" = "OK";

/* file open button title. */
"Open" = "Open";

/* Open Corner context menu */
"Open Corner" = "Open Corner";

/* Open Corner context menu */
"Open Corner in all Masters" = "Open Corner in all Masters";

/* undo */
"Open Path" = "Open Path";

/* error message */
"Please fix this in Font Info" = "Please fix this in Font Info";

/* filter error message */
"Please select glyphs" = "Please select glyphs";

/* error message */
"Please select the two nodes of a line segment" = "Please select the two nodes of a line segment";

/* No comment provided by engineer. */
"Problem with SVG" = "Problem with SVG";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "Reconnect Nodes";

/* No comment provided by engineer. */
"Redo" = "Redo";

/* undo */
"Remove Alignment Zone" = "Remove Alignment Zone";

/* undo */
"Remove Anchor" = "Remove Anchor";

/* undo */
"Remove Annotation" = "Remove Annotation";

/* undo */
"Remove Component" = "Remove Component";

/* undo */
"Remove Custom Parameter" = "Remove Custom Parameter";

/* undo */
"Remove Feature" = "Remove Feature";

/* undo */
"Remove FontMaster" = "Remove FontMaster";

/* undo */
"Remove Glyph" = "Remove Glyph";

/* undo */
"Remove Glyphs" = "Remove Glyphs";

/* undo */
"Remove Guide" = "Remove Guide";

/* undo */
"Remove Hint" = "Remove Hint";

/* undo */
"Remove Image" = "Remove Image";

/* undo */
"remove Layer" = "remove Layer";

/* undo */
"Remove Node" = "Remove Node";

/* undo */
"Remove Overlap" = "Remove Overlap";

/* undo */
"Remove Path" = "Remove Path";

/* undo */
"Remove Paths" = "Remove Paths";

/* undo */
"Remove Selected Objects" = "Remove Selected Objects";

/* undo */
"Remove Supported Script" = "Remove Supported Script";

/* undo */
"Rename Glyph" = "Rename Glyph";

/* Text in the Selection to Componet dialog */
"Replace" = "Replace";

/* undo */
"Replace Feature" = "Replace Feature";

/* undo */
"Replace Path" = "Replace Path";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Reveal in Finder";

/* Reverse Contours context menu */
"Reverse All Contours" = "Reverse All Contours";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Reverse Contour";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "Reverse Selected Contours";

/* undo */
"Rotate Guide" = "Rotate Guide";

/* undo */
"Scale Image" = "Scale Image";

/* Sidebar filter */
"Script" = "Script";

/* Name of the Select Tool */
"Select" = "Select";

/* undo */
"Selection to Background" = "Selection to Background";

/* undo */
"Set Alignment" = "Set Alignment";

/* undo */
"Set Alignment Zone" = "Set Alignment Zone";

/* undo */
"Set Alignment Zones" = "Set Alignment Zones";

/* undo */
"Set Anchor" = "Set Anchor";

/* undo */
"Set Anchors" = "Set Anchors";

/* undo */
"Set Angle" = "Set Angle";

/* undo */
"Set Ascender" = "Set Ascender";

/* undo */
"Set Axes" = "Set Axes";

/* undo */
"Set Bold" = "Set Bold";

/* undo */
"Set BSB" = "Set BSB";

/* undo */
"Set CapHeight" = "Set CapHeight";

/* undo */
"Set Color" = "Set Color";

/* undo */
"Set Components" = "Set Components";

/* undo */
"Set Copyright" = "Set Copyright";

/* Context Menu */
"Set Crop to Layer Bounds" = "Set Crop to Layer Bounds";

/* undo */
"Set Custom Parameter" = "Set Custom Parameter";

/* undo */
"Set Descender" = "Set Descender";

/* undo */
"Set Designer" = "Set Designer";

/* undo */
"Set Designer URL" = "Set Designer URL";

/* undo */
"Set Exports" = "Set Exports";

/* undo */
"Set Family Name" = "Set Family Name";

/* undo */
"Set Font Version" = "Set Font Version";

/* context menu */
"Set Glyph Color" = "Set Glyph Color";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Set Glyph Name";

/* undo */
"Set Guides" = "Set Guides";

/* undo */
"Set Icon" = "Set Icon";

/* undo */
"Set Instance Name" = "Set Instance Name";

/* undo */
"Set Interpolation Value" = "Set Interpolation Value";

/* undo */
"Set Italic" = "Set Italic";

/* undo */
"Set Italic Angle" = "Set Italic Angle";

/* undo */
"Set Keep Weight" = "Set Keep Weight";

/* undo */
"Set Kerning" = "Set Kerning";

/* undo */
"Set Kerning Group" = "Set Kerning Group";

/* context menu */
"Set Layer Color" = "Set Layer Color";

/* undo */
"Set Locked" = "Set Locked";

/* undo */
"Set LSB" = "Set LSB";

/* undo */
"Set Manufacturer" = "Set Manufacturer";

/* undo */
"Set Manufacturer URL" = "Set Manufacturer URL";

/* undo */
"Set Name" = "Set Name";

/* undo */
"Set RSB" = "Set RSB";

/* undo */
"Set Scale" = "Set Scale";

/* undo */
"Set Time" = "Set Time";

/* No comment provided by engineer. */
"Set TSB" = "Set TSB";

/* undo */
"Set Vertical Width" = "Set Vertical Width";

/* undo */
"Set Weight Class" = "Set Weight Class";

/* undo */
"Set Width" = "Set Width";

/* undo */
"Set Width Class" = "Set Width Class";

/* undo */
"Set Width Value" = "Set Width Value";

/* undo */
"Set xHeight" = "Set xHeight";

/* undo */
"SetDelta" = "SetDelta";

/* Hangul */
"Should the following glyphs be added to the font?" = "Should the following glyphs be added to the font?";

/* component context menu */
"Show all glyphs containing this component" = "Show all glyphs containing this component";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Show all glyphs that use this glyph as a component";

/* component context menu
   glyph context menu */
"Show all Group Glyphs" = "Show all Group Glyphs";

/* component context menu */
"Show Model Glyph" = "Show Model Glyph";

/* glyph context menu */
"Show Smart Component Settings" = "Show Smart Component Settings";

/* glyph context menu */
"Show Smart Glyph Settings" = "Show Smart Glyph Settings";

/* Name of the Select Tool
   titel if Smalr Compinents interpolation setting */
"Smart Component" = "Smart Component";

/* error message */
"Some glyphs are not compatible and will have no outlines:\n%@" = "Some glyphs are not compatible and will have no outlines:\n%@";

/* No comment provided by engineer. */
"Some metrics keys are out of sync." = "Some metrics keys are out of sync.";

/* error message */
"Something went wrong with the remove Overlap filter in glyph: %@" = "Something went wrong with the remove Overlap filter in glyph: %@";

/* subCategory filter */
"Subcategory" = "Subcategory";

/* No comment provided by engineer. */
"The 'TTFZones' are not set correctly in all masters" = "The 'TTFZones' are not set correctly in all masters";

/* No comment provided by engineer. */
"The alignment zones are not set correctly in all masters" = "The alignment zones are not set correctly in all masters";

/* No comment provided by engineer. */
"The custom parameter “%@” is not compatible in all masters" = "The custom parameter “%@” is not compatible in all masters";

/* Error Message */
"The font already contains a glyph with the name: %@" = "The font already contains a glyph with the name: %@";

/* Error Message */
"The glyph is not compatible." = "The glyph is not compatible.";

/* Error Message */
"The glyph name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed." = "The glyph name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed.";

/* Error Message */
"The glyph name should not be empty." = "The glyph name should not be empty.";

/* Error Message */
"The glyph name should not contain any space character." = "The glyph name should not contain any space character.";

/* Error Message */
"The glyph name should not start with a number (0-9)." = "The glyph name should not start with a number (0-9).";

/* No comment provided by engineer. */
"The glyphs for %@ are missing" = "The glyphs for %@ are missing";

/* No comment provided by engineer. */
"The Glyphs is locked. No changes are allowed" = "The Glyphs is locked. No changes are allowed";

/* Error Message */
"The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed.";

/* No comment provided by engineer. */
"The layers in this glyph are not compatible." = "The layers in this glyph are not compatible.";

/* Warning in the Selection to Componet dialog */
"The layers of this glyph are not compatible so only the active layer will be processed." = "The layers of this glyph are not compatible so only the active layer will be processed.";

/* error message */
"The selection is not suitable to paste a cap component." = "The selection is not suitable to paste a cap component.";

/* No comment provided by engineer. */
"The SVG file is not valid XML" = "The SVG file is not valid XML";

/* Error Message */
"The Unicode value must be 4 to 5 characters long." = "The Unicode value must be 4 to 5 characters long.";

/* Error Message */
"The Unicode value should only contain the characters 0-9 and A-F." = "The Unicode value should only contain the characters 0-9 and A-F.";

/* No comment provided by engineer. */
"The value can not be empty" = "The value can not be empty";

/* Error Message */
"The width of this glyph is automatically calculated from the components." = "The width of this glyph is automatically calculated from the components.";

/* Error Message */
"The width should not be negative." = "The width should not be negative.";

/* No comment provided by engineer. */
"There are annotations" = "There are annotations";

/* error message */
"There are problems with the “%@” parameters in font masters." = "There are problems with the “%@” parameters in font masters.";

/* Text in the Selection to Componet dialog */
"There is already a glyph with that name." = "There is already a glyph with that name.";

/* Text in the Selection to Componet Error dialog */
"There was a problem and no glyph could be created." = "There was a problem and no glyph could be created.";

/* error message */
"There was a problem loading the custom GlyphData.xml file." = "There was a problem loading the custom GlyphData.xml file.";

/* Message for failed undo */
"There was a problem with undo" = "There was a problem with undo";

/* No comment provided by engineer. */
"This glyph will not be exported to the final font file." = "This glyph will not be exported to the final font file.";

/* No comment provided by engineer. */
"This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---" = "This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---";

/* Error Message */
"This Unicode is already assigned to the glyph: %@" = "This Unicode is already assigned to the glyph: %@";

/* Warning in the Selection to Componet dialog */
"This will apply to all master-layers." = "This will apply to all master-layers.";

/* error message */
"Too many inflections" = "Too many inflections";

/* undo */
"Transform" = "Transform";

/* undo */
"Transform Image" = "Transform Image";

/* undo */
"Transform Selection" = "Transform Selection";

/* No comment provided by engineer. */
"Undo" = "Undo";

/* Unlook context menu */
"Unlock Component" = "Unlock Component";

/* Unlook context menu */
"Unlock Guide" = "Unlock Guide";

/* Context Menu
   undo */
"Unlock Image" = "Unlock Image";

/* paste path error message */
"Unusual Bounds" = "Unusual Bounds";

/* undo */
"Update LSB" = "Update LSB";

/* undo */
"Update RSB" = "Update RSB";

/* undo */
"Update Width" = "Update Width";

/* Text in the Selection to Componet dialog */
"Use Existing" = "Use Existing";

/* No comment provided by engineer. */
"Value is out of range (16..16384)" = "Value is out of range (16..16384)";

/* Error Message */
"wrong anchor accessor: %@ (needs to be either 'x' or 'y') token: %@" = "wrong anchor accessor: %1$@ (needs to be either 'x' or 'y') token: %2$@";

/* paste path error message */
"You are about to insert a path outside of the glyphs bounds?" = "You are about to insert a path outside of the glyphs bounds?";

/* Error Message */
"You can only sync the width and one of the side-bearings." = "You can only sync the width and one of the side-bearings.";

